<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m221212_143815_producer_add_option_document_price_decimals
 */
class m221212_143815_producer_add_option_document_price_decimals extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_document_price_decimals', Schema::TYPE_INTEGER . ' DEFAULT 2');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_document_price_decimals');
    }
}
